Support » Plugin: Yet Another Related Posts Plugin (YARPP) » [Plugin: Yet Another Related Posts Plugin] Really Broken

  • With the latest update, this plugin doesn’t work anymore.

    I either get an ugly error or “No related posts”.

    The error reads:
    Warning: strtolower() expects parameter 1 to be string, object given in /home/boioro/public_html/wp-includes/formatting.php on line 805

    Warning: strtolower() expects parameter 1 to be string, object given in /home/boioro/public_html/wp-includes/formatting.php on line 805
    No related posts.

    http://wordpress.org/extend/plugins/yet-another-related-posts-plugin/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] Really Broken’ is closed to new replies.